# Interface ObjectEditingQueryableLayerInfo

interface ObjectEditingQueryableLayerInfo {
layerNode: GmfLayerWMS;
ogcServer: GmfOgcServer;
}

- Defined in src/objectediting/toolsComponent.js:35

#####
Index

### Properties

layerNode
ogcServer

##
Properties

### layerNode

layerNode: GmfLayerWMS

- Defined in src/objectediting/toolsComponent.js:37

### ogcServer

ogcServer: GmfOgcServer

- Defined in src/objectediting/toolsComponent.js:36